/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.5.9
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

.flex-center
{
	display: flex;
	align-items: center;
}
.post-5117 h1.entry-title, .post-5117 p.entry-subtitle
{
	color: #FFF !important;
	text-shadow: 1px 2px #000;
}
.post-5117 .about-features .wpb_single_image img
{
	height: 230px !important;
	width: 100% !important;
    object-fit: cover !important;
}
.post-5252 .home-categories-block.full-width, #content
{
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.home-brand-slider img
{
	max-height: 70px;
}

.vehicle_tinting_table .tint_label
{
	text-align: right;
	padding-right: 60px;
	width: 50%;
}
.vehicle_tinting_table .tint_price
{
	text-align: left;
	padding-left: 60px;
	width: 50%;
}

.handheld-header-v2 .handheld-header-links .columns-3 a
{
	color: #000 !important;
}

#genoapay-popup
{
	background-color: transparent !important;
	margin-bottom: 20px;
}

.onsale
{
	background-color: #44b81b !important;
}